=== debian/changelog ===
smart-notifier (0.24-1build1) dapper; urgency=low

  * Synchronize with Debian unstable.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 31 Mar 2006 18:28:26 +0000

smart-notifier (0.24-1) unstable; urgency=low

  * Change to python2.4 (closes: #347687).
        - re-write to use python 2.4 dbus bindings.
  * Restart dbus daemon in postinst (closes: #348378).
  * Re-build package making sure to run lintian afterwards - duh!!
    (closes: #353358).

 -- Brian Sutherland <jinty@web.de>  Thu, 12 Jan 2006 14:18:48 +0100

smart-notifier (0.23-1) unstable; urgency=low

  * New upstream version: minor changes.
  * Build depend on python, rather than python2.3.
  * Pass -V to dh_python, so we don't end up with a dependency on python.
    (closes: #345617)

 -- Brian Sutherland <jinty@web.de>  Mon,  2 Jan 2006 15:09:46 +0100

smart-notifier (0.22-1) unstable; urgency=low

  * New upstream version.
  * Added a README.Debian.
  * Updated copyright information.

 -- Brian Sutherland <jinty@web.de>  Sat, 24 Dec 2005 18:25:29 +0100

smart-notifier (0.21-3) unstable; urgency=low

  * Updated standards version to 3.6.2
  * Install the smartmontools script to /etc/smartmontools rather than
    /etc/smartd, as this was what was implemted in smartmontools.
  * Added version to dependency on smartmontools.
  * Removed crufty replaces/conflicts on old diskhealthnotifier package.
  * dbus python bindings are only avaliable for python 2.3, so use and depend
    on that.

 -- Brian Sutherland <jinty@web.de>  Fri, 23 Dec 2005 12:14:20 +0100

smart-notifier (0.21-2) unstable; urgency=low

  * Added debian/TODO

 -- Brian Sutherland <jinty@web.de>  Mon,  4 Apr 2005 12:07:35 +0200

smart-notifier (0.21-1) unstable; urgency=low

  * change name to smart-notifier
  * replaces/conflicts on diskhealthnotifier

 -- Brian Sutherland <jinty@web.de>  Sun,  3 Apr 2005 20:00:09 +0200

diskhealthnotifier (0.2-1) unstable; urgency=low

  * New upstream release:
    * Change the /etc/smartd/run.d script to a bash script and add --notify
      option to smart-notifier executable. (Suggestion from Guido
      Guenther)

 -- Brian Sutherland <jinty@web.de>  Wed, 30 Mar 2005 19:17:02 +0200

diskhealthnotifier (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Brian Sutherland <jinty@web.de>  Tue, 29 Mar 2005 15:47:38 +0200
