=== debian/control ===
Source: smart-notifier
Section: utils
Priority: optional
Maintainer: Brian Sutherland <jinty@web.de>
Build-Depends-Indep: debhelper (>= 4.0.0), python
Standards-Version: 3.6.2

Package: smart-notifier
Architecture: all
Depends: ${python:Depends}, python2.4-dbus, smartmontools (>= 5.33+5.34cvs20050802-2), python2.4-gtk2, python2.4-glade2
Description: graphical hard disk health status notifier
 A graphical notifier for smartmontools which attempts to show messages from
 the smartd disk monitoring daemon to the user. Currently only for gtk.
 .
 WARNING: This package is not a replacement for regular backups. It will _try_
 to warn the user when smartd sends a disk health warning. But success is not
 guaranteed. At best this package is an extra layer of protection.
