=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PYVER=2.4

build: build-stamp

build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	install -D -m 644 src/smart_notifier/__init__.py \
	    debian/smart-notifier/usr/share/smart-notifier/smart_notifier/__init__.py
	install -D -m 644 src/smart_notifier/smart-notifier.glade \
	    debian/smart-notifier/usr/share/smart-notifier/smart_notifier/smart-notifier.glade
	install -D -m 755 scripts/smart-notifier \
	    debian/smart-notifier/usr/bin/smart-notifier
	install -D -m 755 scripts/60smart-notifier \
	    debian/smart-notifier/etc/smartmontools/run.d/60smart-notifier
	install -D -m 644 config/smart-notifier.conf \
	    debian/smart-notifier/etc/dbus-1/system.d/smart-notifier.conf


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_python -V $(PYVER)
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch:
	#Nothing to do here!!!

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
