=== debian/control ===
Source: smart-notifier
Section: utils
Priority: optional
Maintainer: Chow Loong Jin <hyperair@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3-all,
               python3-setuptools,
               dh-python
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/smart-notifier.git
Vcs-Browser: https://salsa.debian.org/debian/smart-notifier

Package: smart-notifier
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         dbus,
         python3-dbus,
         python3-gi,
         smartmontools,
         gir1.2-gtk-3.0
Description: graphical hard disk health status notifier
 A graphical notifier for smartmontools which attempts to show messages from
 the smartd disk monitoring daemon to the user. Currently only for gtk.
 .
 WARNING: This package is not a replacement for regular backups. It will _try_
 to warn the user when smartd sends a disk health warning. But success is not
 guaranteed. At best this package is an extra layer of protection.
